

	body { 

		margin: 0; padding: 0;

		color: #666666;

		font-family: helvetica, arial, Lucida Grande, sans-serif;

		font-size:11px;

		text-align: center;		

		background: #ffffff;

		height: 100%;

		background-position: bottom left;



		}

		

		img { 

		border: 0;

		}

		

		/* *************************************** top utility area *************************************** */	

			

		#utilityContainer {

		width:100%;

		text-align: left;

		margin-left: auto;

  		margin-right: auto;

		min-height:44px;

		background:url(../images/utility_back.gif) repeat scroll 0 0;



		

		}

		

		#utility_layout {

		width:988px;

		text-align: center;

		margin-left: auto;

  		margin-right: auto;

		clear:both;

		height:44px;

		}

		

		.utility_links {

		float: left;
		margin:0; padding:0;
		width: 340px;
		height:44px;
		margin:0; padding:0;
		text-align:left;
		color:#ffffff;
		padding-top:5px;
		font-size:11px;
		}
		
		.utility_search1 {
		margin-left:340px;
		width:300px;
		padding:0;
		padding-top:10px;
		height:32px;
		}	

		

		.utility_search {
		float: right;
		margin:0; padding:0;
		height:32px;
		width:116px
		padding-top:10px;



		}
		
		
		

		/* *************************************** logo area *************************************** */	

			

		#header_container {

		width:100%;	

		text-align: left;

		height:100px;

		background:transparent url(../images/banner_back.jpg) repeat scroll 0 0;

		



		}

		

		

		#logo_container {

		width:988px;

		height:70px;

		text-align: left;

		margin-left: auto;

  		margin-right: auto;

		margin-top:10px;

		clear:both;

		

		}

		

		.logins {

		float: right;

		margin:0; padding:0;

		text-align:right;

		padding-top:0px;

		height:70px;

		

		

		

		}

		

		.main_logo {

		float: left;

		margin:0px; 

		padding:0px;

		width:169px;

		padding-top:20px;

	

		}

			

		

		/* *************************************** company logo *************************************** */		



			

		#company {

		margin-top: 0px;

		width:208px;

		margin: 0px auto;

		}



		#company a {

		background:#FFFFFF url(../images/logo.gif) no-repeat scroll 0 0;

		display:block;

		height:60px;

		text-indent:-7998px;

		width:208px;

		}



		#company a:hover {

		background-position:left bottom;

		}

		

		

		

		#client_login {

		width:309px;

		height:57px;

		margin: 0px;

		}



		#client_login a {

		background:url(../images/logo_guardian_foot.gif) no-repeat scroll 0 0;

		display:block;

		height:57px;

		text-indent:-7998px;

		width:309px;

		margin-top: 15px;

	

		}



		#client_login a:hover {

		background-position:left bottom;

		margin-top: 15px;

		

		}

		

		

		

		/* *************************************** banner and nav container options *************************************** */	

		

		#nav_container {

		width:100%;

		text-align: left;

		margin-left: auto;

  		margin-right: auto;

		height:32px;

		margin-bottom:0px;

		clear:both;

		background:transparent url(../images/nav_back.gif) repeat scroll 0 0;

		

		}

		

		#nav_bottom {

		width:100%;

		text-align: left;

		margin-left: auto;

  		margin-right: auto;

		height:5px;

		margin-bottom:0px;

		clear:both;

		background:transparent url(../images/nav_bottom.gif) repeat scroll 0 0;

		

		}

		

		#nav_layout {

		width:988px;

		text-align: left;

		margin-left: auto;

  		margin-right: auto;

		height:34px;

		

		

		}

	

		

		#banner_container {

		width:988px;

		text-align: left;

		margin-left: auto;

  		margin-right: auto;

		margin-bottom:10px;

		height:311px;

		

		

		}

		



		

		

		

		/* *************************************** site containers *************************************** */		

		

		#site_container {

		width:100%;

		text-align: center;

		margin-left: auto;

  		margin-right: auto;

		background:#ffffff;

		clear:both;

		display:block;

		}

		#content_container_plain {

		width:988px;

		text-align: left;

		margin-left: auto;

  		margin-right: auto;

		min-height:500px;

		display:table;
              
		}





		#content_container {

		width:988px;

		text-align: left;

		margin-left: auto;

  		margin-right: auto;

		min-height:500px;

		display:table;
              background:url(../images/content_back.jpg);

		}

		

		

		#content_nav {

		float:left;

		width:280px;

		margin:0; padding:0;

		background:url(../images/left_back.gif);

		min-height:580px;

		padding-top:20px;

		}

		

		#content_nav p {

		padding-left:10px;

		padding-right:10px;

		padding-top:10px;

		margin-top:50px;

		}

		



		#content_main {

		float:left;

		margin-top:0px;

		display:block;

		width:650px;

		padding:0;

		padding-bottom:20px;

		padding-top:0px;



		}

		

		#content_main p {

		padding-left:10px;

              padding-right:10px;

              padding-top:0px;

              padding-bottom:10px;

              color:#000000;

		border-bottom: 1px dotted #aeaeae;

				

		}



		#intro {

		width:650px;

		padding:0;

		margin-bottom:15px;

		color:#ffffff;

		background:#000000;
		



		}



		#intro p{

		padding-left:10px;

              padding-right:10px;

              padding-top:10px;

              padding-bottom:10px;

		color:#ffffff;

		}





		

		#content_second {

		float:right;

		width:330px;

		margin:0; padding:0;

		background:url(../images/left_back2.gif);

		min-height:560px;

		padding-top:10px;

		}

		

		#content_second p{

		padding-right:10px;

		border-top: 1px dotted #aeaeae;

		}

		

		#content_main2 {

		float:right;

		margin-top:0px;

		display:block;

		width:708px;

		padding:0;

		padding-bottom:20px;

		padding-top:20px;



		}

		

		#content_main2 p {

		padding-left:10px;

		padding-right:10px;

		

		}



		

		

		/* *************************************** navigation options *************************************** */	

		ul#utility_nav {
		float: left;
		margin: 0;
        	padding: 0;
        	margin-top:11px;
		
		
		}

		ul#utility_nav li {
        	display: inline;
        	background: none;
        	margin: 0;
        	padding: 0;
		    font-size:11px;

		}
		
		ul#utility_nav li a {
        	float:left;

		}
		
		ul#utility_nav li#current a{
		
		float: left;
		color: #ffffff;
		border-bottom: 0px solid #84ABD2;
		text-decoration: none;
		text-align:left;
		}
		#mainnav	{

		float: left;

		}

		

		#mainnav ul {

		margin: 0;

       	padding: 0;

		height:32px;

		}

		

		#mainnav ul li {

		display: inline;

		background: none;

		padding: 0;

		font-size:100%;

		}



		#mainnav ul li.active a{

		color: #f3c11c;

		font-size:11px;
		font-weight:bold;

		text-align:center;

		padding-top:10px;

		padding-left:10px;

		padding-right:30px;

		height:22px;

		background:url(../images/nav_back.gif);

		border-right: 0px solid #d2e55b;

		border-left: 0px solid #aabe2d;

				}

		



		#mainnav ul a{

		display: block;

		float: left;

		color: #ffffff;

		text-decoration: none;

		font-size:11px;

		font-weight:bold;

		text-align:center;

		padding-top:10px;

		padding-left:10px;

		padding-right:30px;

		height:22px;

		background:url(../images/nav_back.gif);

		border-right: 0px solid #d2e55b;

		border-left: 0px solid #aabe2d;

				

		

		}



		#mainnav ul a:hover{

		color: #f3c11c;

		font-size:11px;

		font-weight:bold;

		text-align:center;

		padding-top:10px;

		padding-left:10px;

		padding-right:30px;

		height:22px;

		background:url(../images/nav_back.gif);

		border-right: 0px solid #d2e55b;

		border-left: 0px solid #aabe2d;

				

		}



		

		

		#sidenav	{

		float: left;



		margin-top:10px;







		}
		
		div.sidenav select {
			width:250px;
			margin-left:10px;
		}

		

		ul.sidenav { 

		margin: 0; 

		padding: 0; 

		list-style: url('../images/arrow_nav.gif');  

		color:#666666; 

		padding-left:30px;  

		padding-right:10px;  

		font-size:11px; 

		font-weight: normal; 

		



		

		}

		

		ul.sidenav li { 

		padding-bottom:5px;

		}

		

		ul.sidenav a { 

		color:#666666; 

		font-weight: bold; 

		text-decoration:none;



		

		}

		

		ul.sidenav a:hover { 

		color:#e8326b; 

		font-weight: bold; 

		text-decoration:none;



		

		}

		

		

		

		#sidenav_sub	{

		width:100%;

clear:left;



		}

		

		

		#sidenav_sub ul {

		margin: 0;

       	padding: 0;

		padding-top:1px;

		}

		

		#sidenav_sub ul li {

		display: inline;

		background: none;

		font-size:100%;

		margin: 0;

       	padding: 0;



		}



		#sidenav_sub ul li#current a{

		display: block;

		float: left;

		color: #ffffff;

		text-decoration: none;

		text-align:left;

		background:#d7d7d7;

		border-bottom: 0px solid #a2c827;

		}

		



		#sidenav_sub ul a{

		display: block;

		float: left;

		color: #717a81;

		width:210px;

		text-decoration: none;

		font-size:11px;

		font-weight:bold;

		text-align:left;

		padding-left:25px;

		padding-top:5px;

		padding-bottom:5px;

		min-height:5px;

		background:#f0f0f0;

		border-bottom: 0px solid #d7d7d7;

		}



		#sidenav_sub ul a:hover{

		color: #ffffff;

		width:210px;

		font-size:11px;

		font-weight:bold;

		text-align:left;

		padding-left:25px;

		padding-top:5px;

		padding-bottom:5px;

		min-height:5px;

		background:#e9336c;

		border-bottom: 0px solid #a2c827;

		}

		img.sidenav-image{
		
		padding-top:7px; 
		
		display:block;
		
		margin:auto;
		
		}

		

		



		/* *************************************** content layouts *************************************** */	

	

		

		#three_columns {
		width:630px;
		text-align: left;
		float:left;
		margin-top:10px;
		padding-bottom:5px;
		padding-top:5px;
		clear:both;
		display:block;
		}

		

		#left_column {
		width:300px;
		margin:0; padding:0;
		}

		

		#middle_column {
		margin-left:320px;
		width:320px;
		padding:0;
		}

		
		#right_column {
		float:right;
		width:80px;
		margin:0; padding:0;
		}

		

		#right_column p {
		min-height:40px;
		margin-top:5px;
		margin-bottom:5px;
		}
		
		.restaurant-header, 
		.food-header {
			border-bottom: 1px dotted #AEAEAE;
		}

		.restaurant-header h2,
		.food-header h2 {
			display: inline;
            border: none;
		}

		.restaurant-header .fb-like, 
		.food-header .fb-like {
			display: inline-block;
			float: left;
			margin: 5px;
		}
		
		.if-social-buttons{
		    padding: 3px;
			border-bottom: 1px dotted grey;
		}
		
		.if-social-buttons .fb-like{
			display: inline-block;
			float: left;
			padding: 5px;
		}

		#restaurant_layout {
		width:710px;
		text-align: left;
		float:left;
		margin-top:10px;
		padding-bottom:5px;
		padding-top:5px;
		clear:both;
		display:block;
		margin-left: auto;
  		margin-right: auto;
  		margin-bottom:25px;
  		border-bottom: 1px solid #dcdcdc;
		}

		

		#left_rest {
		float:left;
		width:360px;
		margin:0; padding:0;
		border-right: 1px solid #dcdcdc;
	
		}

		

		#right_rest {
		
		margin-left:370px;
		width:360px;
		padding:0;
		}		
		
		

		.full_news {
    		background: none repeat scroll 0 0 transparent;
    		clear: both;
              	float:left;
   		display: block;
   		padding-top: 0px;
   		width: 500px; 
		}

		.left_news {
    		display: block;
    		float: left;
    		padding-left: 0;
    		text-align: left;
    		width: 100px;
		}

		.right_news {
    		float: right;
    		padding: 0px 5px;
    		text-align: left;
    		width: 350px;
		}
		

		.quip {
		float:left;
		color: #666666;
		font-weight:normal;
		background-color:#f1f2f2;
		border-style: solid; 
		border-color:#999999; 
		border-width:1px; 
		padding:0px;
		padding-top:5px;
		padding-bottom:10px;  
		padding-left:5px;
            width:98%;
            margin-bottom:20px;

		}

		.content_blog{
		padding-bottom:10px;  
		padding-top:10px;  

		}


		.news_desc{
		color: #666666;
		font-weight:normal;
		padding-bottom:10px;  
		
		}
		.news_credits{
		color: #000000;
		font-weight:bold;
		padding-bottom:10px;  
		
		}
		
		#map_canvas {
		border: 1px solid #999999;
		
		width:320px;
		height:185px;
		padding:0;
		padding-left:10px;
		}
		
		#map_window {
		border: 1px solid #999999;
		
		width:500px;
		height:440px;
		float:left;
		display:inline-block;
		}
		
		#directionsPanel {
		width:260px;
		height:440px;
		float:right;
		display:inline-block;
		overflow:auto;
		}






			

		/* *************************************** other options *************************************** */	

		

		.breaker {

		clear:both;	

		}

		

		.padding {

		padding-right:5px;

		}

		

		

		.clearfix:after {

		content: ".";

		display: block;

		height: 0;

		clear: both;

		visibility: hidden;

		}



 		.clearfix {

		display: inline-block;

		}

		

		table {

		border-collapse: collapse;

		margin: 0em 0;

		color: 666666;

	

		}

		

		.line {

		display: inline-block;

		border-bottom: 1px solid #aeaeae;

		width:90%;

		margin-top:10px;

		margin-bottom:10px;

		

		}

		

		.padding_top {

		padding-top:10px;

		

		}

		

		.form1 {

		-webkit-border-radius: 5px;

   		-moz-border-radius: 5px;

   		-border-radius: 5px;

		color: #cccccc;

		font-weight:normal;

		background-color:#ffffff;

		width:440px;

		border-style: solid; 

		border-color:#999999; 

		border-width:1px; 

		padding:0px;

		height:20px;

		padding-top:5px;

		padding-left:10px;

		}

		

		.form2 {

		-webkit-border-radius: 5px;

   		-moz-border-radius: 5px;

   		-border-radius: 5px;

		color: #cccccc;

		font-weight:normal;

		background-color:#ffffff;

		width:170px;

		border-style: solid; 

		border-color:#999999; 

		border-width:1px; 

		padding:0px;

		height:20px;

		padding-top:5px;

		padding-left:10px;

		}

		
		select.form2 {			height: 27px;	
	margin-left: 5px;
    margin-right: 5px;	}
		

		.button {

		color: #000000;

		font-size:12px;

		font-weight:bold;

		padding-left:10px;

		padding-right:10px;

		background-color:#DCDCDC;

		border-style: solid; 

		border-color:#999999; 

		border-width:1px; 

		border-left-width: 1px; 

		border-right-width: 1px; 

		border-bottom-width: 1px; 

		border-top-width: 1px;

		margin-top:10px;

		

		}
		
		
		
		.button2 {
		background-image: -webkit-gradient(linear,left top,left bottom,from(#F54E82),to(#e9336c));
		background-image: -webkit-linear-gradient(top,#F54E82, #e9336c);
		color: #ffffff;
		font-size:11px;
		font-weight:bold;
		padding-left:10px;
		padding-right:10px;
		background-color: #e9336c;
		background-image: -moz-linear-gradient(center top , #F54E82, #e9336c);
		border: 1px solid #ED1C5E;
		margin-top:1px;	
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius:2px;
		padding-top:4px;
		padding-bottom:5px;
		cursor:pointer;
		}

		.button2:hover {
		background-color: #e9336c;
		background-image: -webkit-gradient(linear,left top,left bottom,from(#E82C67),to(#DB1654));
		background-image: -webkit-linear-gradient(top,#E82C67, #DB1654);
		background-image: -moz-linear-gradient(center top , #E82C67, #DB1654);
		border: 1px solid #D10042;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius:2px;
		cursor:pointer;
		}

		.border {

		border-style: solid; 

		border-color:#d1dee7; 

		border-width:1px; 

		border-left-width: 1px; 

		border-right-width: 0px; 

		border-bottom-width: 0px; 

		border-top-width: 0px;

		margin-right:10px;

		padding-right:30px;

		padding-left:25px;

		padding-top:10px;

		

		

		}

		

		.border2 {

		border-style: solid; 

		border-color:#d1dee7; 

		border-width:1px; 

		border-left-width: 0px; 

		border-right-width: 0px; 

		border-bottom-width: 0px; 

		border-top-width: 0px;

		margin-right:10px;

		padding-right:20px;

		padding-left:20px;

		padding-top:10px;

		

		

		}

	

		

		ul.questions { 

		margin: 0; 

		padding: 0; 

		list-style: url('../images/bullet.gif');  

		color:#d94704; 

		padding-left:20px;  

		padding-right:10px;  

		font-size:11px; 

		font-weight: normal; 

		

		}

		

		ul.questions li { 

		padding-bottom:10px;

		}

		

		ul.questions a { 

		color:#d94704; 

		font-weight: normal; 

		text-decoration:none;

		

		}

		

		ul.questions a:hover { 

		color:#d94704; 

		font-weight: normal; 

		text-decoration:none;

		

		}

		

		ul.bullet { 

		margin: 0; 

		padding: 0; 

		list-style: round;  

		color:#667a85; 

		padding-left:35px;  

		font-size:10px; 

		font-weight: normal; 

		

		}

		

		ul.bullet li { 

		

		border-bottom: 0px solid #e4e4e4;

		padding-bottom:0px;

		}

		

		ul.bullet a { 

		color:#667a85; 

		font-weight: normal; 

		text-decoration:none;

		font-size:10px; 

		}

		

		ul.bullet a:hover { 

		color:#000000; 

		font-weight: normal; 

		text-decoration:none;

		font-size:10px; 

		}

		

		.white {
		color: #ffffff;
		font-size:10px;
		font-weight:bold;
		padding-left:10px;
		padding-right:10px;
		}

		.image_tab {
		margin-top:10px;
		margin-bottom:0px;
		border-style: solid; 
		border-color:#d1dee7; 
		border-width:0px; 
		position:relative;
		top:1px;
		left:10px;
		}


		.image_container {
		margin-top:0px;
		margin-bottom:10px;
		border-style: solid; 
		border-color:#d1dee7; 
		border-width:1px; 
		width:330px;
		}


		.image_space {
		margin-left:15px;
		margin-right:5px;
		margin-top:10px;
		margin-bottom:5px;
		border-style: solid; 
		border-color:#d1dee7; 
		border-width:1px; 
		}

		.ratings{
		margin-left:10px;
		margin-right:10px;
		margin-top:10px;
		margin-bottom:10px;
		padding:10px;
		border-style: solid; 
		border-color:#999999; 
		border-width:1px; 
		}

		.quote {
		position: relative;
		margin: 0 0 7px 0px;
		padding: 6px 6px 5px 8px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		background-color: #ffffff;
		border: 1px solid #dcdcdc;
		}


		.quoteArrow {
		position:absolute;
		left: -6px;
		top: 10px;
		}


		

		

		

		/* *************************************** heading options *************************************** */	

		

		h1 {

		

		color: #ffffff;
		font-size:18px;
		font-weight:normal;
		margin: 0; padding: 0;
		padding-left:10px;
		padding-top:5px;
            padding-bottom:5px;
 		height:25px;
            background:#d9196a;
		border-bottom: 1px solid #ffffff;
		font-family:Arial;

		



		}

		

		h2 {

		color: #e9336c;
		font-family:Arial;

		font-size:16px;

		font-weight:bold;

		margin: 0; padding: 0;

		padding-left:10px;

		padding-top:10px;
		
		padding-bottom:5px;

		border-bottom: 1px dotted #aeaeae;

		width:97%;

		}

		

		h3 {

		font-family:Arial;


		color: #e9336c;

		font-size:13px;

		font-weight:bold;

		margin: 0; padding: 0;

		padding-left:10px;

		padding-top:10px;

		

		}

		

		h4 {

		color: #000000;
		font-size:14px;
		font-weight:bold;
		margin: 0; padding: 0;
		line-height:1;
		padding-left:10px;
		padding-top:10px;

		}

		h5 {

		color: #e9336c;
		font-size:11px;
		font-weight:bold;
		margin: 0; padding: 0;
		line-height:1;
		}




		.categories_heading {
		color: #ffffff;
		font-size:12px;
		font-weight:bold;
		margin: 0; padding: 0;
		line-height:1;
		padding-left:20px;
		padding-top:7px;
		padding-bottom:7px;
		background:url(../images/categories_back.gif);
		border-bottom: 1px dotted #b0f894;
		width:245px;


		}

		.news_title {

		color: #e9336c;
		font-size:13px;
		font-weight:bold;
		margin: 0; padding: 0;
		padding-left:0px;
		padding-top:5px;

		}





		

	

		/* *************************************** footer options *************************************** */	

		

		

		#footer_background {

		text-align: left;

		margin-left: auto;

  		margin-right: auto;

		clear:both;

		display:block;

		width:100%;

		text-align: left;

		background:#000000;

		min-height:100px;

		margin-top:0px;

		

		}

		

		#footer_bottom {

		text-align: left;

		margin-left: auto;

  		margin-right: auto;

		clear:both;

		display:block;

		width:988px;

		text-align: left;

		background:url(../images/footer_bottom.gif);

		height:10px;

		margin-bottom:15px;

		

		

		}

		

		#footer_container {

		text-align: left;

		margin-left: auto;

  		margin-right: auto;

		clear:both;

		display:block;

		width:988px;

		text-align: left;

		

		background-repeat: repeat-x;

		height:72px;

	



		}

		

		#footer_container2{

		text-align: left;

		margin-left: auto;

  		margin-right: auto;

		clear:both;

		display:block;

		width:951px;

		text-align: left;

		height:25px;

		border-top: 0px dotted #c9c9c9;

		

		}

		

		

		.footer_extra{

		float:left;

		text-align: left;

		margin: 0;

		padding-left:10px;

		padding-right:10px;

		padding-top:10px;

		width:470px;

		color:#ffffff;

		

		}

		

		.footer_extra2{

		float:left;

		text-align: left;

		margin: 0;

		padding-left:10px;

		padding-right:10px;

		padding-top:5px;

		width:200px;

		

		

		}

		

		#footernav{

		float:right;

		text-align: right;

		margin: 0;

		padding-left:10px;

		padding-right:10px;

		padding-top:5px;

		color:#666666;



		}

		

		#footernav2{

		float:right;

		text-align: right;

		margin: 0;

		padding-left:10px;

		padding-right:10px;

		padding-top:5px;

		color:#000000;



		}



		#footernav ul li {

		

			float: left;

			text-decoration:none;

			list-style:none;

			margin-left: 10px;

			

		

		}		

		

		#footernav ul li a{

		

			font-size: 11px; font-weight:normal; color:#ffffff; text-decoration:none;

		

		}	

		

		#footernav2 ul li {

		

			float: left;

			text-decoration:none;

			list-style:none;

			margin-left: 10px;



	

		}		

		

		#footernav2  a{

		

			font-size: 12px; font-weight:bold; color:#66cc5e; text-decoration:none;

		

		}		

		

		

		.footer_padding{

		clear: both;

		text-align: left;

		margin: 0;

		border-top: 0px solid #DEDEDE;

		padding-left:20px;

		padding-right:20px;

		}

		

		.footer_sitemap{

		float:left;

		text-align: left;

		margin: 0;

		padding-left:10px;

		padding-right:10px;

		padding-top:10px;

		width:900px;

		

		}

		

		

		/* *************************************** link options *************************************** */	

		

		a:link {font-size: 11px; font-weight:normal; color:#e9336c; text-decoration:underline;}

		a:active {font-size: 11px; font-weight:normal; color:#e9336c; text-decoration:underline;}

		a:visited {font-size: 11px; font-weight:normal; color:#e9336c; text-decoration:underline;}

		a:hover {font-size: 11px; font-weight:normal; color:#000000; text-decoration:underline;}



		a.white_link:link {font-size: 10px; font-weight:normal; color:#ffffff; text-decoration:underline;}

		a.white_link:active {font-size: 10px; font-weight:normal; color:#ffffff; text-decoration:underline;}

		a.white_link:visited {font-size: 10px; font-weight:normal; color:#ffffff; text-decoration:underline;}

		a.white_link:hover {font-size: 10px; font-weight:normal; color:#dcdcdc; text-decoration:underline;}


		a.yellow:link {font-size: 11px; font-weight:normal; color:#f3c11c; text-decoration:none;}

		a.yellow:active {font-size: 11px; font-weight:normal; color:#f3c11c; text-decoration:none;}

		a.yellow:visited {font-size: 11px; font-weight:normal; color:#f3c11c; text-decoration:none;}

		a.yellow:hover {font-size: 11px; font-weight:normal; color:#e9336c; text-decoration:none;}



		a.green:link {font-size: 11px; font-weight:normal; color:#63c25a; text-decoration:none;}

		a.green:active {font-size: 11px; font-weight:normal; color:#63c25a; text-decoration:none;}

		a.green:visited {font-size: 11px; font-weight:normal; color:#63c25a; text-decoration:none;}

		a.green:hover {font-size: 11px; font-weight:normal; color:#e9336c; text-decoration:none;}


		a.pink:link {font-size: 11px; font-weight:bold; color:#e9336c; text-decoration:none;}

		a.pink:active {font-size: 11px; font-weight:bold; color:#e9336c; text-decoration:none;}

		a.pink:visited {font-size: 11px; font-weight:bold; color:#e9336c; text-decoration:none;}

		a.pink:hover {font-size: 11px; font-weight:bold; color:#000000; text-decoration:none;}




		a.big:link {font-size: 12px; font-weight:bold; color:#000000; text-decoration:none;}

		a.big:active {font-size: 12px; font-weight:bold; color:#000000; text-decoration:none;}

		a.big:visited {font-size: 12px; font-weight:bold; color:#000000; text-decoration:none;}

		a.big:hover {font-size: 12px; font-weight:bold; color:#D5E31E; text-decoration:none;}





		a.small:link {font-size: 10px; font-weight:normal; color:#808080; text-decoration:none;}

		a.small:active {font-size: 10px; font-weight:normal; color:#808080; text-decoration:none;}

		a.small:visited {font-size: 10px; font-weight:normal; color:#808080; text-decoration:none;}

		a.small:hover {font-size: 10px; font-weight:normal; color:#000000; text-decoration:none;}



		a.foot:active {font-size: 11px; font-weight:normal; color:#313131; text-decoration:none;}

		a.foot:visited {font-size: 11px; font-weight:normal; color:#313131; text-decoration:none;}

		a.foot:hover {font-size: 11px; font-weight:normal; color:#000000; text-decoration:none;}
		
		.image-box-side {
			padding:0px;	
		}
		
		.popular-foods .image-box-side {
			border:1px solid transparent;
		}
		
		.popular-foods .image-box-side:hover {
			border:1px solid #e9316d;
		}
		
		.popular-foods div {
			background:#f3c11c;
		}
		
		.popular-foods div a {
			font-size:12px;
			font-weight:bold;
			line-height:20px;
			color:white;
			margin-right:5px;
		}
		
		a.category { text-decoration:none; color:#fff; }		
		a.category:hover { text-decoration:underline; color:#fff; }
		p.error { color:#ff0000; }
	
		/** FLASH MESSAGE **/
		.flash { 
			border: 2px solid #666; 
			width: 97%; 
			padding: 9px;
			display: block;
			margin: 0 0 10px 0;
			font-size: 13px;
			font-weight: bold;
			background-color: #ccc;
		}
		.flash.success {
			color: #008800;
			background-color: #9dad41;
			background-image: -webkit-gradient(linear,left top,left bottom,from(#ABBA54),to(#9dad41));
			background-image: -webkit-linear-gradient(top,#ABBA54, #9dad41);
			background-image: -moz-linear-gradient(center top , #ABBA54, #9dad41);
			border: 1px solid #98A355;
			color: #ffffff;
		}
		.flash.error {
			color: #ffffff;
			background-color: #f5452c;
			border-color: #880000;
		}				/** //FLASH MESSAGE **/		/** BUTTON STYLES **/
		.ui-button {			padding-left:10px;			padding-right:10px;			color: #ffffff !important;			-moz-border-radius: 2px;			-webkit-border-radius: 2px;			border-radius:2px;			text-decoration: none !important;			font-size:11px !important;			font-weight:bold !important;			text-align:left;			padding-top:4px;			padding-bottom:5px;			margin-left:3px;			cursor: pointer;			background-color: #999999;		    background-image: -webkit-gradient(linear,left top,left bottom,from(#cccccc),to(#bbbbbb));		    background-image: -webkit-linear-gradient(top,#cccccc, #bbbbbb);		    background-image: -moz-linear-gradient(center top , #cccccc, #bbbbbb);		    border: 1px solid #999999;		}		.ui-button:hover{			background-color: #777777;		    background-image: -webkit-gradient(linear,left top,left bottom,from(#aaaaaa),to(#999999));		    background-image: -webkit-linear-gradient(top,#aaaaaa, #999999);		    background-image: -moz-linear-gradient(center top , #aaaaaa, #999999);		    border: 1px solid #777777;		}		.ui-gradient-green {			background-color: #9dad41;		    background-image: -webkit-gradient(linear,left top,left bottom,from(#ABBA54),to(#9dad41));		    background-image: -webkit-linear-gradient(top,#ABBA54, #9dad41);		    background-image: -moz-linear-gradient(center top , #ABBA54, #9dad41);		    border: 1px solid #98A355;		}		.ui-gradient-green:hover {			background-color: #e9336c;		    background-image: -webkit-gradient(linear,left top,left bottom,from(#9CAD39),to(#8C9E24));		    background-image: -webkit-linear-gradient(top,#9CAD39, #8C9E24);		    background-image: -moz-linear-gradient(center top , #9CAD39, #8C9E24);		    border: 1px solid #849133;		}		.ui-gradient-pink {			background-image: -webkit-gradient(linear,left top,left bottom,from(#F54E82),to(#e9336c));			background-image: -webkit-linear-gradient(top,#F54E82, #e9336c);			background-color: #e9336c;			background-image: -moz-linear-gradient(center top , #F54E82, #e9336c);			border: 1px solid #ED1C5E;		}		.ui-gradient-pink:hover {			background-color: #e9336c;			background-image: -webkit-gradient(linear,left top,left bottom,from(#E82C67),to(#DB1654));			background-image: -webkit-linear-gradient(top,#E82C67, #DB1654);			background-image: -moz-linear-gradient(center top , #E82C67, #DB1654);			border: 1px solid #D10042;		}
		/** //BUTTON STYLES **/